{% extends 'base.html' %}
{% load static %}

{% block title %}Add Widget User {% endblock %}
{% block header %}Add a new Widget user:{% endblock %}
{% block body %}
    <form method = "post">
        {% csrf_token %}
        {% for field in form %}
            {{field.label}}: {{field}}<br><br>
        {% endfor %}
        &nbsp; &nbsp; &nbsp; &nbsp;<input type="submit" value="Add Widget User">
    </form>
{% endblock %}